Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Changes between Version 1 and Version 2 of UserDocs/Distro/Debian/UserNotes

Author:
kelmo (IP: 0.0.0.0)
Timestamp:
10/16/06 03:42:15 (13 years ago)
Comment:

move wpa note here instead

Legend:

Unmodified
Added
Removed
Modified
  • UserDocs/Distro/Debian/UserNotes

    v1 v2  
    88# echo "options ath_pci countrycode=36" > /etc/modprobe.d/madwifi 
    99}}} 
     10 
     11---- 
     12 
     13== wpasupplicant == 
     14 
     15For users of the [http://packages.debian.org/unstable/net/wpasupplicant wpasupplicant] package, please be aware of the changes in regards to madwifi support. 
     16 
     17The wpasupplicant package '''no longer supports madwifi-old''', it only supports the current madwifi code. 
     18 
     19These issues will be documented both here and on the [http://wiki.debian.org/WPA Debian page for WPA]. 
     20 
     21The steps required to enable madwifi-old support will be contained within the '''/usr/share/doc/wpasupplicant/NEWS.Debian.gz''' file. 
     22 
     23---- 
    1024 
    1125== Waproamd ==